# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Die "Standard-Browser-Agent"-Aufgabe prüft, wann sich der Standard von Firefox Developer Edition zu einem anderen Browser ändert. Falls die Änderung unter verdächtigen Umständen geschieht, wird sie den Nutzer nicht mehr als zwei Mal auffordern, wieder zu Firefox Developer Edition zu wechseln. Diese Aufgabe wird automatisch von Firefox Developer Edition installiert, und wird neu installiert, wenn sich Firefox Developer Edition aktualisiert. Um die Aufgabe zu deaktivieren, aktualisieren Sie die "default-browser-agent.enabled"-Einstellung auf der about:config-Seite oder die Firefox Developer Edition-Unternehmensrichtlinieneinstellung "DisableDefaultBrowserAgent".

DefaultBrowserNotificationTitle=Firefox Developer Edition als Standardbrowser festlegen
DefaultBrowserNotificationText=Firefox Developer Edition ist nicht mehr Ihr Standardbrowser. Wollen Sie es als Ihren Standardbrowser festlegen?

DefaultBrowserNotificationHeaderText=Firefox Developer Edition weiter verwenden?
DefaultBrowserNotificationBodyText=Ihr Standardbrowser wurde kürzlich geändert. Antippen, um Firefox Developer Edition wieder als Standard zu setzen.
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nein
